Subject: [bug#41778] [PATCH 0/3] Add ppsspp

From: Nicolas Goaziou <[email-masked]>
Date: Tue, 30 Jun 2020 00:02:36 +0200

Hello,

Leo Prikler <[email-masked]> writes:

> Following the release of version 1.10, I've updated my package
> descriptions.  I've also been able to unbundle some sources, but not
> all of them.

OOC, did you try to symlink sources instead of copying them?

Note that you don't mention what is left to unbundle. Would it make
sense to add this information?

Otherwise, LGTM, barring the description of spirv-cross, where I suggest
to drop the "NOTE:" part. It reminds me taisei package felt through the
cracks. I'll apply it once spirv-cross is pushed.

Regards,
-- 
Nicolas Goaziou